PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.7.0 »
- SDSS Utilities (`pydl.pydlutils`) »
- SDSSMuNu

# SDSSMuNu

class `pydl.pydlutils.coord.``SDSSMuNu`(*args, copy=True, representation_type=None, differential_type=None, **kwargs)

  Bases: `astropy.coordinates.baseframe.BaseCoordinateFrame`

  SDSS Great Circle Coordinates

  Parameters:

  mu : `Angle`

  > Angle corresponding to longitude measured along a stripe.

  nu : `Angle`

  > Angle corresponding to latitude measured perpendicular to a stripe.

  Notes

  https://www.sdss.org/dr14/algorithms/surveycoords/

  Attributes

  stripe | SDSS Stripe Number .
  node | Node of the great circle with respect to the celestial equator. In SDSS, this is almost always RA = 95.0 degrees.
  incl | Inclination of the great circle with respect to the celestial equator.
  phi | Counter-clockwise position angle w.r.t. north for an arc in the +nu direction.

  Attributes Summary

  `default_differential` |
  `default_representation` |
  `frame_attributes` |
  `frame_specific_representation_info` |
  `incl` |
  `name` |
  `node` |
  `stripe` |

  Attributes Documentation

  `default_differential`
  `default_representation`
  `frame_attributes` = {'node': <astropy.coordinates.attributes.QuantityAttribute object>, 'stripe': <astropy.coordinates.attributes.Attribute object>}
  `frame_specific_representation_info`
  `incl`
  `name` = 'sdssmunu'
  `node` = <Quantity 95.0 deg>
  `stripe` = 0